@media screen and (max-width: 1599px) {
 #master_menu_oben { display: block; margin-top: -4px; padding-bottom: 6px; text-align: right; }
 h1 { font-size: 66px; line-height: 76px; }
 h2 { font-size: 66px; line-height: 76px; }
 h3 { font-size: 50px; line-height: 60px; }
 #menu_master_inner li { width: calc(20% - 35px); }
 #content_1007 ul li { width: calc(25% - 20px); }
 #content_1000 #teaser_parken { width: 240px; height: 240px; bottom: 70px; }
 #content_1000 #teaser_parken .tp2, #content_1000 #teaser_parken .tp2 span { font-size: 80px; line-height: 80px; }
 #content_1000 #teaser_parken .tp3 { font-size: 50px; line-height: 50px; }
}


@media screen and (max-width: 1440px) {
 h1 { font-size: 56px; line-height: 66px; }
 h2 { font-size: 56px; line-height: 66px; }
 h3 { font-size: 42px; line-height: 52px; }
 #content_1000 #teaser_parken { width: 220px; height: 220px; bottom: 80px; }
 #content_1000 #teaser_parken .tp2, #content_1000 #teaser_parken .tp2 span { font-size: 60px; line-height: 60px; }
 #content_1000 #teaser_parken .tp3 { font-size: 40px; line-height: 40px; }
 #content_1001 ul li { width: calc(32% - 20px); }
 .parallax_aktiv { min-height: 400px; background-attachment: scroll; }
}


@media screen and (max-width: 1280px) {
 #menu_master_inner li A { font-size: 26px; }
 .menu_unten_links {  display: block; width: 100%; text-align: center; }
 .menu_unten_rechts {  display: block; width: 100%; text-align: center; }
 #content_1007 ul li { width: calc(33% - 20px); }
}


@media screen and (max-width: 1140px) {
 h1 { font-size: 50px; line-height: 60px; }
 h2 { font-size: 46px; line-height: 50px; }
 h3, #content_1000 h3.highlight { font-size: 32px; line-height: 40px; }
 h4 { font-size: 22px; line-height: 32px; }
 #menu_master_inner li A { height: 200px; }
 #master_menu_oben { margin-top: 15px; padding-bottom: 10px; text-align: center; }
 #content_1201 ul li { height: 240px; }
 #content_1001 #link_app { right: 1%; width: 140px; }
 #content_1000 .menu_start_inner a span, #content_1000 .menu_start_inner a span:hover {  font-size: 24px; }
 .w33, .w66, .content_inner2 .zweiteiler { display: block; width: 100% !important; padding: 10px 0; }
 .content_inner2 .vierteiler { width: 49%; }
 #content_1004 .zweiteiler_outer { display: block; }
 #content_1004 .zweiteiler { display: block; }
 #content_1004 .zweiteiler:first-of-type { border: none; }
 #content_1010 .content_inner2 ul li { width: 100%; min-height: 45px; }
 .flexslider .slides img { height: 100vh; width: 100vw; object-fit: cover; }
 #header_inner { padding: 0 20px 10px 20px; }
 #content_1010 .dreiteiler { width: 100%; padding: 0; }
 #content_1010 .content_inner2 ul { margin: 0; }
}


@media screen and (max-width: 1023px) {
 h1 { font-size: 36px; line-height: 44px; }
 h2 { font-size: 30px; line-height: 38px; }
 h3, h3.highlight, #content_1000 h3.highlight { font-size: 24px; line-height: 30px; }
 h4 { font-size: 20px; line-height: 28px; }
 #slider .flex-control-nav { position: relative; text-align: center;  padding-right: 0; margin-top: 5px; margin-bottom: 5px; }
 #slider .flex-control-paging li a { margin: 0 0 0 10px; width: 20px; height: 20px; }
 #menu_master { margin-top: 10px; }
 #menu_master_inner { padding-bottom: 120px; }
 #menu_master_inner li A { font-size: 22px; }
 #menu_master_inner ul { padding: 20px; }
 #menu_master_inner li { margin: 10px 0; padding: 0; display: block; width: 100%; }
 #menu_master_inner li A { height: auto; }
 #menu_master_inner li A span { padding: 10px; line-height: 26px; }
 #menu_master { min-height: calc(100vh - 120px); overflow-y: scroll; height: 100vh; }
 #content_1000 #teaser_parken { width: 170px; height: 170px; bottom: 15px; }
 #content_1000 #teaser_parken .tp1 { font-size: 26px; line-height: 30px; }
 #content_1000 #teaser_parken .tp2, #content_1000 #teaser_parken .tp2 span { font-size: 50px; line-height: 50px; }
 #content_1000 #teaser_parken .tp3 { font-size: 30px; line-height: 30px; }
 #content_1007 ul li { margin: 20px 10px; }
 .content_inner2 .dreiteiler { display: block; width: 100%; }
 #signet_parkhaus { left: 66%; }
 .flex-direction-nav a { width: 22px; height: 40px; margin-top: -20px; background-size: auto 25px; }
}


@media screen and (max-width: 799px) {
 h1 { font-size: 30px; line-height: 38px; }
 h2 { font-size: 25px; line-height: 33px; }
 h3, h3.highlight, #content_1000 h3.highlight { font-size: 20px; line-height: 26px; }
 h4 { font-size: 16px; line-height: 24px; }
 #signet_parkhaus { display: none; }
 #content_1001 ul li { width: calc(49% - 20px); }
}


@media screen and (max-width: 639px) {
 body { font-size: 18px; overflow-x: hidden; }
 h1 { font-size: 24px; line-height: 32px; hyphens: auto; letter-spacing: 1px; }
 h2 { font-size: 22px; line-height: 30px; hyphens: auto; letter-spacing: 1px; }
 h3 { font-size: 20px; line-height: 28px; font-weight: 400; hyphens: auto; letter-spacing: normal; }
 h4 { font-size: 18px; line-height: 26px; letter-spacing: normal; font-weight: 400; }
 header { padding: 30px 20px 0 20px; }
 #header_inner { padding: 0; }
 #header_links { display: block; width: 100%; }
 #logo {  width: 220px; background-size: 220px auto; margin-top: -20px; margin-left: -4px; }
 #header_rechts { display: block; width: 100%; margin-top: -44px; }
 #click_menu { font-size: 0; width: 40px; height: 40px; margin-right: -4px; margin-top: 17px; border: none; border-left: 4px solid #002D67;  border-bottom: 4px solid #002D67; }
 #menu_icons2 { display: none; }
 #wrapper { margin-top: 105px; }
 #menu_master_inner { padding-top: 60px; }
 .weiter { bottom: 0; }
 #content_1000 .content_inner { height: auto; }
 #content_1000 #teaser_parken { display: none; }
 #content_1000 .flexslider { height: auto; }
 #content_1000 .content_inner3 { flex-wrap: wrap; flex-direction: row; }
 #content_1000 .content_inner3 .zweiteiler:nth-of-type(2n) { padding: 40px 0 0 0; }
 #content_1001 ul li { width: 100%; }
 #content_1002 strong { font-size: 22px; line-height: 26px; }
 .flexslider .slides img { height: auto; }
 .parallax_aktiv, .parallax_aktiv .content_inner2 { min-height: 260px; background-attachment: scroll; }
 .content_inner2 .vierteiler { width: 100%; }
 #content_1003 .content_inner2 ul:not(.slides) li {  margin: 7px 0px; }
 #content_1007 ul li { width: 100%; hyphens: auto; }
 #content_1008 ul li { width: 100%; }
 #content_1009 .content_inner2 {  padding: 60px 30px; }
 #content_1010 .content_inner2 ul li { margin: 10px 20px; }
 .content_inner2 { padding: 60px 20px; }
 #content_901 { display: none; }
 #content_902 .zweiteiler .zweiteiler2 { padding: 0; }
 .content_inner2 .zweiteiler2 { display: block; max-width: 100%; }
 #kontaktformular .xzweiteiler, #kontaktformular .xdreiteiler { width: 100%; padding: 0; }
 .scrollicon { bottom: 0; right: 0; }
 #menu_icons li A { min-width: 36px; height: 36px; background-size: auto 36px; }
 #menu_icons li:hover a { height: 50px; background-size: auto 50px; }
 #content_1003 .zweiteiler h3.highlight { margin-top: 10px; }
}


@media (orientation: portrait) {
 .flexslider .slides img, #content_1000 .flexslider { height: auto; }
 #content_1000 .content_inner { height: auto; }
 .weiter { display: none; }
}

@media screen and (max-height: 800px) {
 #menu_master_inner li A { height: 160px; }
}


@media screen and (max-height: 600px) {
 #menu_master_inner li A { height: auto; }
}